﻿@charset "utf-8";
/* CSS Document */
body{margin:0px;padding:0px;background:#fbfbfb  url(../images/main-bg.jpg) repeat-x; font:.75em Verdana, Arial, Helvetica, sans-serif;}
#container{background: url(../images/Candidate/main-container-bg.jpg) repeat-x;}

/* header */
#header{width:777px;margin:0px auto 21px auto;z-index:10;}
#header .tab{margin-right:3px;}
#header img{border:0;}

#header-nav
{
    height:54px;
}
.social{
    width: 93px;
height: 37px;
z-index: 10;
position: absolute;
left: 50%;
margin-left: -46.5px;
margin-top: -5px;
}
.home-can .social{
    top:260px;
}
.social a{
    background:url(/images/social-media-icon-sprite-new.png) no-repeat transparent;
    float:left;
    text-indent:-9999px;
    width:29px;
    height:37px;
    margin-right:3px;
}
.social a.facebook{
    background-position:-32px 0;
}
.social a.twitter{
    background-position :-64px 0;
    margin-right:0;
}
/* main Content*/
#mainContent{width:777px; margin:0px auto; background:#fbfbfb url(../images/content-bg.jpg) repeat-y;}
#mainContent #content{
	padding:0px 19px;
}

/* footer */
#footer{width:762px; margin:10px auto 0px auto;background-color:#E2E2E2;text-align:center;color:#7E7C7C;font-size:.83em;padding:5px 0px;position:relative;z-index:1;}
#footer #footer-links{text-align:center;color:#5F0005;}

#footer a{color:#5F0005;text-decoration:none;}
#footer img.badge{
	display:block;
	position:absolute;
	bottom:3px;
	right:5px;	
	border:none;
}

.social-footer{
	width:141px; margin:1.5em auto 0;
	overflow:hidden;
	padding-bottom:1.5em;
}
.social-footer a{
	background:url(/images/social-links-footer-sprite.png) no-repeat 0 0 transparent;
	display:block;
	text-indent:-9999px;
	width:47px;
	height:51px;
	float:left;
}
.social-footer a.facebook{
	background-position:-47px 0;
}
.social-footer a.twitter{
	background-position:-94px 0;
}
/* general layout */
.panel{background-color:#E2E2E2;padding:7px;}
.panelLft{float:left;background-color:#E2E2E2;padding:7px;}
.panelRt{float:right;background-color:#E2E2E2;padding:7px;}

#searchForm label{display:block;margin:10px 0px 3px 0px;}
.inputField{display:block;border:1px solid #494949;margin-bottom:10px;}
.adSearch{
	height:25px;
	color:black;
	border:1px solid #494949;
	margin-left:5px;
	float:left;
}
.adSearch a{color:black;padding:5px;display:block;}
.formBtn{height:27px;padding:5px;color:white;border:1px solid #494949;padding:5px;background:#8F0D07 url(../images/searchBtn-bg.jpg) repeat-x;text-transform:uppercase;font-weight:bold;}
.right{float:right;}
.left{float:left;}
.clear{clear:both;}

#footer .awards{
    padding:0;
    margin:.5em 0;
    list-style:none;
    text-align:center;
}
#footer .awards li{
    display:inline-block;
}

ul.socail-links{
	list-style:none;
	margin:0;
	padding:0;
}
ul.socail-links li{
	margin-bottom:1em;
	overflow:hidden;
}
ul.socail-links p{
	float:left;
	margin-left:10px;
	width:439px;
	padding-top:10px;
}
ul.socail-links .linkedIn a.btn{
	height:59px;
}
ul.socail-links a.btn{
	text-indent:-9999px;
	background:url(/images/social-links-btn.png) no-repeat 0 0 transparent;
	float:left;
	width:61px;
	height:60px;
}
ul.socail-links .facebook a.btn{
	background-position:0 -60px;
}
ul.socail-links .twitter a.btn{
	background-position:0 -121px;
}
.hidden
{
    display:none;
}
.emphasis{
	color: #870005;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: 3px;
}
span.emphasis{
	display:block;

	margin:.5em 0;
}
.note{
	display:block;
	font-size:1em;
	margin-top:.5em;
	color:#990000;
}